<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ec/edi/ecedi6221m000" xml:lang="de">
   <Header>
      <Title>EDI-Daten exportieren (ecedi6221m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro> Mit diesem Programm erstellen Sie eine sequenzielle Datei, die den Inhalt mehrerer Tabellen enthält, die für die Verarbeitung von EDI-Nachrichten erforderlich sind. Dieses Programm schreibt eine defaults.edi-Datei in das im Feld <GUIRef href="/baanerp/ec/edi/ecedi0100s000#ecedi000.path" role="manual">Standardpfad</GUIRef> des Programms <GUIRef href="/baanerp/ec/edi/ecedi0100s000" role="session">EDI-Parameter (ecedi0100s000)</GUIRef> definierte Verzeichnis. Beim Exportieren von Nachrichtenangaben können Sie Daten für den Export auswählen, indem Sie eines der folgenden Kriterien angeben:</ListIntro>
            <ListItem>Netze</ListItem>
            <ListItem>Organisationen</ListItem>
            <ListItem>Nachrichten-Codes</ListItem>
         </List>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Sie können folgende Daten auslassen:</ListIntro>
            <ListItem>Kodierungstabellen</ListItem>
            <ListItem>Konvertierungseinstellungen</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ec/onlinemanual/000059" role="manual">Verwenden von EDI-Voreinstellungen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="codetbls.yesno">
         <Header>
            <Title>Kodierungstabellen</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, enthält die Exportdatei die Kodierungstabellen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="messspec.yesno">
         <Header>
            <Title>Erläuterungen zur Nachrichtenkonvertierung</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, enthält der Bericht Nachrichtenspezifikationen (Konvertierungseinstellungsdefinitionen und Beziehungen).</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="process.string">
         <Header>
            <Title>Exportierte Daten</Title>
         </Header>
         <FuncDesc>Während des Datenexports zeigt dieses Feld Daten über die exportierte Tabelle an.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>